PRODUCT STUDIO
Product Images1 / 3
D-Link / PRODUCT DOSSIER
D-Link DGS-3130-30S
D-Link DGS-3130-30S Switch
SKU: DGS-3130-30S
D-Link DGS-3130-30S, Gözetilmiş, L3
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
D-Link DGS-3130-30S Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
10G support
Arp Control
Yes
Copper ethernet cabling technology
DHCP features
Power Over Ethernet Poe Support
Routing Protocol
RIP
Routing/switching capacity
168 Gbit/s
Service Quality QoS Support
Tree Protocol Duration
Wi-Fi standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
Number of USB 2.0 ports
1
Search IGMP
AC input frequency
Advancement Speed
125 Mpps
BPDU filtering/protection
Yes
Cycle Protection
Yes
Fragrance Protection
Yes
SSH/SSL support
Yes
Security
CB, cUL, BSMI, CCC
Security Algorithm Supported
SNMP, SNMPv3, SSH-2, SSL/TLS
AC input voltage
Backup Power Supply
Yes
Maximum Power Consumption
Non-operating Humidity
Operating Humidity Range
10 - 90%
Operating Temperature Range
0 - 50 °C
Physical External Memory Units
9
Virtual Memory Units
32
Storage Temperature Range Celsius
Vlan Count
SFP Module Slot Count
Fan Count
3 fan(lar)
Package Cache
Brand
D-Link
Category
Ağ Anahtarları
Product Code
DGS-3130-30S
Product Name
DGS-3130-30S
Address Table Size
Authorization
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Certificates of Conformity Declarations
Connection Clustering
Connection Gateway Mirroring
Contact Layer
Date Added to System
2018-11-02
DoS attack prevention
Yes
Fiber Optic Connection
SFP, SFP+
Head Of Line Hol Blocking
Yes
Heat dissipation
281,16 BTU/s
Key Type
MIB support
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
MTBF Range
487153 Saat
Multicast support
Yes
Noise level
54 dB
Power Connection
Queue scheduling algorithms
SP, WRR+SP, Weighted Round Robin (WRR)
Sold Markets
CA, US, AU, WW, TH, IT, GB, NZ, BG
Stackable
Yes
Virtual LAN features
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
VLAN support
Yes
Web-based management
®